View Issue Details

IDProjectCategoryView StatusLast Update
0000304XMB1Bugspublic2010-02-24 17:57
ReportermiqrogrooveAssigned Tomiqrogroove 
PrioritynormalSeveritytweakReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.9.8 SP2 
Target Version1.9.11.08Fixed in Version1.9.11.08 
Summary0000304: Empty Quick Jumps
DescriptionXMB displays "Select A Forum" when no forums are permitted.
TagsNo tags attached.
MySQL Version
PHP Version
Web Server
Browser
Flags
Original Reporter
SVN Revision2235

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-03-16 20:48 miqrogroove New Issue
2010-01-23 19:20 miqrogroove Projection none => minor fix
2010-01-23 19:20 miqrogroove ETA none => < 1 month
2010-01-23 19:20 miqrogroove Target Version => 1.9.11.08
2010-01-26 16:15 miqrogroove SVN Revision => 2235
2010-01-26 16:15 miqrogroove Status new => resolved
2010-01-26 16:15 miqrogroove Fixed in Version => 1.9.11.08
2010-01-26 16:15 miqrogroove Resolution open => fixed
2010-01-26 16:15 miqrogroove Assigned To => miqrogroove
2010-02-24 17:57 miqrogroove Status resolved => closed